﻿.b-forest__section {background-image: url(/images/UserUploadedImages/274/adoption-forest.8ee0e791.jpg);}
.b-forest__description::after {background-image: url(/images/UserUploadedImages/274/adoption-triangle.9de65a55.svg);}
.b-appeal__section {background-image: url(/images/UserUploadedImages/210/footer-koala.jpg);}
.b-steps__list-item {background-image: url(/images/UserUploadedImages/274/icon-seed.34915e71.svg);}
.b-appeal__header::before {background-image: url(/images/UserUploadedImages/274/appeal-leaf-corner.b616dd80.svg);}
.b-appeal__header::after {background-image: url(/images/UserUploadedImages/274/appeal-leaf-corner-2.5b391da6.svg);}
.b-steps__bg-1 .b-steps__image-container::after {background-image: url(/images/UserUploadedImages/274/step-1-leaves-bg.802ea6bd.svg);}
.b-steps__bg-2 .b-steps__image-container::after {background-image: url(/images/UserUploadedImages/274/step-2-leaves-bg.d56cbcd3.svg);}
.b-steps__bg-3 .b-steps__image-container::after {background-image: url(/images/UserUploadedImages/274/step-3-leaves-bg.fc4514f6.svg);}
.b-steps__section {clear:both;}
form#aspnetForm {height:100%;}
form#aspnetForm.editing {height:auto;}
.b-form-modal__sidebar {background-image: url(/images/UserUploadedImages/274/claws.6d804364.svg);}
.slick-prev {background-image: url(/images/UserUploadedImages/274/slider-button-prev.3ef22d4b.svg);}
.slick-next {background-image: url(/images/UserUploadedImages/274/slider-button-next.f40e96af.svg);}
.b-log-info-box__body > div {clear:both;}
.b-form-modal__sidebar::after {background-image: url(/images/UserUploadedImages/274/form-leaf-bg.61107cd7.svg);}
.wwf-radio-bttns #package-KOALA + .wwf-radio {background-image: url(/images/UserUploadedImages/274/koala-pack-inactive.eb218dcb.svg);}
.wwf-radio-bttns #package-KOALA:checked ~ .wwf-radio {background-image: url(/images/UserUploadedImages/274/koala-pack-active.3e03fa04.svg);}
.wwf-radio-bttns #package-KOALANOTOY + .wwf-radio {background-image: url(/images/UserUploadedImages/274/pack-inactive.9544d59d.svg);}
.wwf-radio-bttns #package-KOALANOTOY:checked ~ .wwf-radio {background-image: url(/images/UserUploadedImages/274/pack-active.54ea8b87.svg);}
.wwf-radio-bttns .wwf-radio::after {background-image: url(/images/UserUploadedImages/274/icon-checkmark.909e1a5d.svg);}
.b-form-modal__sidebar-title {text-transform:uppercase;}
.js-thank-you-slider .b-slider-card {display:block;}
.ZoneContent.ui-sortable {float:none !important;}
#page-element-list .list li a .name {position:relative; top:auto; left:auto;}
.b-slider-card__description {display:block;}
.b-thank-you__extra {background-image: url(/images/UserUploadedImages/274/thank-you-leaf-light.svg);}
#ThankYouModal.editing {display: block !important; position: static !important; top: auto !important; height: auto !important; right: auto !important; bottom: auto !important; left: auto !important; min-height: 1px !important; z-index:1 !important;}
.b-thank-you__extra-point {background-image: url(/images/UserUploadedImages/274/icon-leaf-point.svg);}
.wwf-loading span {background-image: url(/images/UserUploadedImages/274/wwf-logo-solo.svg);}

.editing.b-thank-you-slider__section .js-thank-you-slider .b-slider-card {
    display: block;
    min-height: 180px;
    margin-top: 100px;
}

.editing.b-thank-you-slider__section .b-slider-card__caption {
    min-height: 180px;
}

@media(min-width:769px) {
    .b-form-modal__sidebar {background-image: url(/images/UserUploadedImages/274/sidebar-claws-desktop.fde2a9a6.svg);}
    .b-steps__bg-1 .b-steps__image-container::after {background-image: url(/images/UserUploadedImages/274/step-1-leaves-bg-desktop.05a0ca2f.svg);}
    .b-steps__bg-2 .b-steps__image-container::after {background-image: url(/images/UserUploadedImages/274/step-2-leaves-bg-desktop.1e907d00.svg);}
    .b-steps__bg-3 .b-steps__image-container::after {background-image: url(/images/UserUploadedImages/274/step-3-leaves-bg-desktop.fe20b606.svg);}
    
    .b-steps__section--vertical .b-steps__bg-1 .b-steps__image-wrapper::after {background: url(/images/UserUploadedImages/274/step-1-leaves-bg-desktop.svg) no-repeat;}
    .b-steps__section--vertical .b-steps__bg-2 .b-steps__image-wrapper::after {background: url(/images/UserUploadedImages/274/step-2-leaves-bg.svg) no-repeat;}
    .b-steps__section--vertical .b-steps__bg-3 .b-steps__image-wrapper::after {background: url(/images/UserUploadedImages/274/step-3-leaves-bg-desktop.svg) no-repeat;}
}

@media(max-width:1024px) {
    .js-thank-you-slider .b-slider-card {height: auto;}
}


